function data()
	return {  
		info = {
			minorVersion = 1,
			severityAdd = "NONE",
			severityRemove = "CRITICAL",
			name = _("DMA Roundabout"),
			description = _("Different roundabouts."),
			tags = {"TRACK/STREET","Street", "Track"},
			authors = {
				{
					name = "Danny66",
					role = "CREATOR",
					tfnetId = 24754,
				},
			},
			visible = true
		},
		options = {
		},
		runFn = function (settings)		
		end
	}
end
